.picList
{
    width:;100%
    text-align:center;
}

.picList_row
{
    clear:both;
    padding-top:1px;
    padding-bottom:1px;
    width:100%;
}
.picList_col_1, .picList_col_2
{
    float:left;
    width:49%;
}

.picList_pic
{
    text-align:center;
}

.picList_txt
{
    text-align:center;
}

.picList_pic img
{
    width:120px;
    height:90px;
}

.listTime
{
    margin-left:2px;
    color:#666666;
}